Bug #302

You need to be root

Added by Tim L 7 months ago. Updated 7 months ago.

Status:NewStart date:03/29/2021
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

# ./intelmetool -m
iopl: Operation not permitted
You need to be root.

# id
uid=0(root) gid=0(root) groups=0(root)

History

#1 Updated by Paul Menzel 7 months ago

Your kernel probably denies access. What distribution do you use, and what is the Linux command line (more /proc/cmdline)?

Also available in: Atom PDF